
TYPO3.Fluid - Bug # 44710

Status: Resolved Priority: Should have
Author: Tymoteusz Motylewski Category:
Created: 2013-01-22 Assigned To:
Updated: 2013-02-18 Due date:
Has patch: No
Affected Flow version: Git master
Subject: [CGL] Fix some cgl issues spotted during backporting
Description

Container issue for cgl problems spotted while syncing Flow Fluid and CMS Fluid

Associated revisions
Revision 295eacf6 - 2013-01-26 11:53 - Tymoteusz Motylewski

[TASK] Fix some CGL issues spotted during backporting

This patch fixes some cgl problems spotted while
syncing Flow Fluid and CMS Fluid

Change-Id: I9e4da6fe26d54a16b58633a235ca7bfb7519929a
Resolves: #44710
Releases: master

Revision 725a5521 - 2013-02-17 18:18 - Tymoteusz Motylewski

[TASK] Fix some CGL issues spotted during backporting (part2)

This patch fixes some CGL problems spotted while
syncing Flow Fluid and TYPO3 CMS Fluid
Also removed unneeded backporter tokens from code.
This will ease next backporting a lot.

Change-Id: I6f31adc1bd493f2c818b532b2394a774c17f24b7
Resolves: #44710
Releases: master

Revision f988260b - 2013-02-26 10:54 - Karsten Dambekalns

[BUGFIX] Fix broken TemplateViewTest

The test was broken by I6f31adc1bd493f2c818b532b2394a774c17f24b7
when some imported class names were made fully qualified (and thus
pointed to non-existing classes).

Change-Id: Ic1e430b8b0cbf789440b4ff6d978942cb3d1cbe5
Related: #44710
Releases: master
History
#1 - 2013-01-22 00:22 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17645

#2 - 2013-01-26 00:21 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17645

#3 - 2013-01-26 00:23 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17645

#4 - 2013-01-26 11:53 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17645

#5 - 2013-01-31 01:36 - Tymoteusz Motylewski
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:295eacf61e4fc45b90a6707b44f7da8a3f6151af.

#6 - 2013-02-17 18:19 - Gerrit Code Review
- Status changed from Resolved to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18350

#7 - 2013-02-18 21:37 - Tymoteusz Motylewski
- Status changed from Under Review to Resolved

Applied in changeset commit:725a55219ac661b38472f1347c20aba0960d683b.
